.footer-main {
    /* background-color: var(--secondary_color); */
    background-color: #212a39;
}

footer li i {
    transition: all 600ms ease;
    padding-right: 2px;
}

.footerHeader {
    color: rgb(228, 227, 227);
    font-size: 1.2rem;
    font-weight: 600;
    font-family: Poppins, sans-serif;
}

.test-prepration ul li a,
.study-abroad ul li a,
.services ul li a,
.Office ul li a {
    color: rgb(178, 171, 171);
    text-decoration: none;
    font-size: 16px;
    line-height: 2 !important;
}

.Office ul li {
    cursor: pointer;
}

.Office ul li span:nth-of-type(1) {
    color: rgb(228, 227, 227);
}

.test-prepration li a:hover,
.study-abroad li :hover,
.services li a:hover {
    color: var(--primary_color);
    -webkit-transition: width 1.2s 3.5s ease-in, width 1.2s 0s ease-out;
    -moz-transition: width 1.2s 3.5s ease-in, width 1.2s 0s ease-out;
    -o-transition: width 1.2s 3.5s ease-in, width 1.2s 0s ease-out;
    transition: width 1.2s 3.5s ease-in, width 1.2s 0s ease-out;
}

.Office ul li:hover i {
    color: var(--primary_color);
    cursor: pointer;
}

.Office ul li i,
.url {
    color: rgb(178, 171, 171);
    cursor: pointer;
}

.social-link {
    justify-content: center;
    margin-bottom: 1em;
}

.social-icon li {
    margin-top: 1rem;
    padding-right: 0 !important;
}

.social-icon li a {
    text-decoration: none;
}

.social-icon li a i {
    font-size: 18px !important;
    text-decoration: none;
    color: rgb(178, 171, 171);
    background-color: var(--secondary_color);
    border-radius: 50%;
    padding: 1rem;
    width: 30px;
    height: 30px;
    line-height: 30px;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    flex-direction: column;
    display: flex;
}

.social-icon li a i:hover {
    background-color: var(--primary-color);
    color: rgb(178, 171, 171);
}

@media (max-width:600px) {
    .logo-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .test-prepration,
    .study-abroad {
        width: 50%;
        padding-left: 1rem;
    }

    .nepaloffi,
    .ausoffi,
    .services {
        margin-bottom: 0.9rem;
        border-radius: 6px;
    }

    .test-prepration,
    .services,
    .study-abroad,
    .nepaloffi,
    .ausoffi {
        padding-top: 0.9rem;
    }

    .serviceheade,
    .nepheade,
    .ausheade {
        padding-bottom: 4px;
    }

    .test-prepration li,
    .study-abroad li,
    .services li {
        font-size: 16px !important;
    }

    .social-link {
        margin-bottom: 1em;
    }

    .social-icon li {
        padding-right: .25em !important;
        padding-left: .25em !important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
    .super-try {
        zoom: 100%;
    }
}


/* //Jump to top  */
.jumpTop {
    position: fixed;
    display: none;
    background: #b21f24;
    right: 18px;
    display: inline-flex;
    text-align: center;
    bottom: 24px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    line-height: 40px;
    align-items: center;
    justify-content: center;
    transition: all .5s;
    display: flex;
    border-radius: 50px;
    z-index: 150;
}

.jumpTop i {
    font-size: 22px;
    color: #fff;
    transition: 0.6s ease;
}

.jumpTop:hover i {
    margin-top: -0.2rem;
}

.copyright {
    color: rgb(178, 171, 171);
}